.search-suggestions{text-align:center;max-width:736px;margin:0 auto}
.search-suggestion{display:inline-block;text-decoration:none;color:#767676;font-size:14px;font-weight:600;letter-spacing:1;line-height:16px;padding:6px 12px;margin:0 6px 16px;border:2px solid #d9d9d9;border-radius:4px;transition:box-shadow 300ms ease-in-out,color 300ms ease-in-out}
.search-suggestion:hover{box-shadow:0 0 40px 40px #d9d9d9 inset;text-decoration:none}
@media only screen and (max-width:768px){.search-suggestions{height:84px;overflow:hidden}
}